.p1 {width:100%;}
.info {width:668px;}
.zhengwen {background-color: #F7FCFF;}
.zhengwen h1 {font-family: ºÚÌå;font-size: 18px;font-weight: normal;line-height: 50px;text-align: center;}
#text {width: 650px;margin:10px;text-align: justify;text-justify: inter-ideograph;line-height: 23px;font-family: tahoma;color: #2B2B2B;overflow: hidden;}
#text p {margin: 20px 0pt;text-indent: 2em;}
#text p img {text-align:center;text-indent: 0;}
.fabu{background-image: url(images/index.png);background-repeat: no-repeat;background-position: -2px -32px;width:108px;height:34px;float: left;text-indent: -2000px;}
.h12 {color: #666;font-size: 12px;line-height:22px;width:100%;text-align: right;}
.ho {color: #ff0000;}
.lianxi {width:378px;background-color:#FFF9D4;margin:5px 10px 10px 0;overflow: hidden;border: #FFA30E 1px dotted;}
.lianxi ul{margin:5px 10px;}
.lianxi li{margin:0px;line-height:30px;font-weight: bold;}
.haoma {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 18px;font-weight: bold;}
.youce {width:300px;}
.youce ul {width:290px;margin:5px auto;}
.youce ul a {color:#333;}
.youce ul li {overflow:hidden;height:25px;width:290px;background-image: url(images/dian.gif);background-repeat: no-repeat;background-position: 5px center;line-height:25px;text-indent: 15px;}
.zhengwenad {width:250px;margin-top:10px;}
.ad{width:300px;height:250px;overflow: hidden;}
.pinglun {background-color: #F7FCFF;border: 1px solid #DCDDDD;margin: 10px auto 0;padding: 10px;width: 650px;float: left;}
.pinglunbt {font-weight: bold;color: #333;background-image: url(images/index.png);background-repeat: no-repeat;background-position: 0px -5px;text-indent: 16px;
float: left;}
.biaoti{background-image: url(images/index.png);background-repeat: no-repeat;background-position: -296px -1px;text-indent: 10px;color:#DF0024;line-height:18px;font-weight: bold;margin:0 0 5px;}
.biaoti{color:#DF0024;}